<aside>
    <div class="sidebar" data-group="dashboard" data-tab="sidebar">
        <div class="frame">
            <img class="profile-img" src="{{actor.img}}" data-edit="img" title="{{actor.name}}" height="100" width="100" />
        </div>
        <ul class="ability-scores flexcol" style="max-width: 150px;">
        {{#each system.atributos as |atributo key|}}
        <li class="ability" data-ability="{{atributo.value}}" data-key="{{key}}">
            <label class="ability-name box-title rollable roll-atributo" data-roll="d20"
            data-label="{{atributo.name}}">{{atributo.name}}</label>
            <br />
            <input onClick="this.select();" class="ability-score" id="system.atributos.{{key}}.value" name="system.atributos.{{key}}.value" type="text"
            value="{{atributo.value}}" data-dtype="Number" placeholder="10" />
            <div class="ability-modifiers" title="Modifier">
            {{numberFormat atributo.mod decimals=0 sign=true}}
            </div>
        </li>
        {{/each}}
        </ul>
    </div>
</aside>